---
document: modulemd-defaults
version: 1
data:
  module: nfsganesha-28
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: nfsganesha-28
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - libntirpc
      - libntirpc-debugsource
      - libntirpc-devel
      - nfs-ganesha
      - nfs-ganesha-ceph
      - nfs-ganesha-debugsource
      - nfs-ganesha-gluster
      - nfs-ganesha-gpfs
      - nfs-ganesha-nullfs
      - nfs-ganesha-proxy
      - nfs-ganesha-rados-grace
      - nfs-ganesha-rados-urls
      - nfs-ganesha-selinux
      - nfs-ganesha-utils
      - nfs-ganesha-vfs
  api:
    rpms:
    - libntirpc
    - libntirpc-debugsource
    - libntirpc-devel
    - nfs-ganesha
    - nfs-ganesha-ceph
    - nfs-ganesha-debugsource
    - nfs-ganesha-gluster
    - nfs-ganesha-gpfs
    - nfs-ganesha-nullfs
    - nfs-ganesha-proxy
    - nfs-ganesha-rados-grace
    - nfs-ganesha-rados-urls
    - nfs-ganesha-selinux
    - nfs-ganesha-utils
    - nfs-ganesha-vfs
  components:
    rpms:
      libntirpc:
        rationale: Present in the repository
      nfs-ganesha:
        rationale: Present in the repository
  artifacts:
    rpms:
    - libntirpc-0:1.8.0-1.el8.ppc64le
    - libntirpc-0:1.8.1-1.el8.ppc64le
    - libntirpc-debugsource-0:1.8.0-1.el8.ppc64le
    - libntirpc-devel-0:1.8.0-1.el8.ppc64le
    - libntirpc-devel-0:1.8.1-1.el8.ppc64le
    - nfs-ganesha-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-ceph-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-ceph-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-ceph-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-debugsource-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-debugsource-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-gluster-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-gluster-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-gluster-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-gluster-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-gpfs-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-gpfs-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-gpfs-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-gpfs-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-nullfs-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-nullfs-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-nullfs-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-nullfs-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-proxy-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-proxy-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-proxy-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-proxy-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-rados-grace-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-rados-grace-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-rados-grace-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-rados-urls-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-rados-urls-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-rados-urls-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-selinux-0:2.8.3-1.el8.noarch
    - nfs-ganesha-selinux-0:2.8.3-2.el8.noarch
    - nfs-ganesha-selinux-0:2.8.4-1.el8.noarch
    - nfs-ganesha-selinux-0:2.8.4-2.el8.noarch
    - nfs-ganesha-utils-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-utils-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-utils-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-utils-0:2.8.4-2.el8.ppc64le
    - nfs-ganesha-vfs-0:2.8.3-1.el8.ppc64le
    - nfs-ganesha-vfs-0:2.8.3-2.el8.ppc64le
    - nfs-ganesha-vfs-0:2.8.4-1.el8.ppc64le
    - nfs-ganesha-vfs-0:2.8.4-2.el8.ppc64le
...
